<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="guide" style="task 2column" id="prefs-sharing" xml:lang="ko">

  <info>
    <link type="guide" xref="prefs"/>

    <revision pkgversion="3.10" date="2013-09-28" status="review"/>
    <revision pkgversion="3.13.92" date="2014-09-22" status="candidate"/>

    <credit type="author">
      <name>Michael Hill</name>
      <email>mdhillca@gmail.com</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="legal.xml"/>

    <desc>로컬 네트워크 또는 블루투스로 화면, 미디어, 기타 파일을 공유합니다.</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>조성호</mal:name>
      <mal:email>shcho@gnome.org</mal:email>
      <mal:years>2021</mal:years>
    </mal:credit>
  </info>

  <title>공유 설정</title>

  <p><em>공유 설정</em>은 로컬 네트워크 또는 <em>블루투스</em> 같은 기타 무선 기술망에서 어떤 항목을 공유할 지 처리하도록 합니다.</p>

</page>
